Old Intel Fortran Compiler license activation...

Old Intel Fortran Compiler license activation...

I have an Intel Fortran compiler whose support expired Dec 2009. I downloaded version 11.0 of the compiler (Jun 2009). When I try to activate the license, the installer tells me I have no Internet connection (I do) and then tells me to activate the license online. When I attempt to do so, I am informed the license is expired.

My understanding was the license was perpetual. Is this not the case?

Thanks,

    - Henrik

10 posts / novo 0
Último post
Para obter mais informações sobre otimizações de compiladores, consulte Aviso sobre otimizações.

It is perpetual.  Intel just switched over to some new tools and databases for Intel Premier Support and related tools.  Thus, remote activation is not working properly currently.

Is this compiler going onto a new computer?  If so, copy the license files from /opt/intel/licences/ dir to the new computer, creating /opt/intel/licenses/ if necessary.  License files have extension .lic.

One other possibility:  2009 is pretty old.  Older compilers are not guaranteed to work on newer linux distros, particularly the licensing tools have been known to have issues with recent Linux versions.  If this is a new computer, you may want to downgrade the OS to an old release that is compatible with the compiler.

A few more details will help
- new computer or same computer with a running 11.x compiler?
- what linux OS and version
- what compiler package - full name of tarball such as l_fcomp_blahblahblah.tgz

ron

This is on RHEL 6.x derivative and I am aware compatibility is not guaranteed on this system. I have current versions of the Intel compiler which are installed and work, but for technical/policy reasons we'd like the old one to work on it own license. Specifically, the new license is a floating license and requires network access and we'd like a version that works without needing network access.

So, I would like to install version 11.0/083 but I cannot download it anymore --- that used to be no problem downloading older versions of the compiler. What happened? I do not have the install files anymore. This was originally installed on a system that no longer exists. I do not have the old license file.

Given that I cannot download 11.0/08. I can download 10.1. Problem is I cannot activate it. If the license is perpetual it would be nice to be able to generate a license for it. I do not mind going online for this since I understand that automatic activation process can and has changed.

What are my options?

     - henrik

You can log in to the Intel Registration Center, select the old license and ask it to email you the license file. For very old versions, we don't keep all the updates online. If you need a particular older version, please make your request through Intel Premier Support.

Steve - Intel Developer Support

It looks like there is a problem on the site.  Even though I select "search for older versions" and "expired products" on "my software development products" page, it offers only downloads of 13.0 and 13.1 versions.

As Steve said, not all 11.0 versions would be kept immediately available, but at least the final 11.0 and 11.1 should show up.

I am seeing all the way back to 8.0 in the Intel Registration Center. You need to click the down-arrow button to the right of the list to see older items. 11.0.084 is the particular update of 11.0 that is available.

Anexos: 

AnexoTamanho
Download capture.png20.78 KB
Steve - Intel Developer Support

The up and down arrows no longer appear in Firefox 23, but are active in several other browsers.

I captured that from Firefox 23.

Steve - Intel Developer Support

Thank you. I am able to download 11.0.084 and I can access the license by emailing it.

I should be able to also access (be licensed for) certain earlier versions of 11.1 (but not update 9 which appears to be the only one available for download). I cannot download those the particular versions anymore. Do I need to make a request through Intel Premier support? How do I do that?

     - Henrik

Yes, you would have to ask for the older versions, but do you really need them? If you do, log in to your support account at https://premier.intel.com/ and file a request there.

Steve - Intel Developer Support

Deixar um comentário

Faça login para adicionar um comentário. Não é membro? Inscreva-se hoje mesmo!